Subject: Re: [lojban] Can an atheist really understand religious text?

From: [email-masked]
Date: Tue, 15 Jan 2002 15:56:45 EST

In a message dated 1/15/2002 9:41:43 AM Central Standard Time, 
[email-masked] writes:

> The Sapir-Whorf implications of this article should be so glaringly
> obvious that I should not have to explain why I forwarded this.
> 

I don't see the Sapir-Whorf implications, since I don't see any contact with 
questions of language at all, let alone syntax. This eems to be about pretty 
standard web-of-belief problems a la Quine ("the indeterminacy of 
translation" being the nearest point of that field to S-W). It also seems to 
me that Bar-Elli's point is so trivial that I can't quite appreciate the 
opponents'.